*{
    box-sizing: border-box;
    font-family: "Parkinsans", sans-serif;
}

html::-webkit-scrollbar{
    width: 10px;
    scroll-behavior: smooth;
}
html::-webkit-scrollbar-thumb{
    background: brown;
    border-radius: 20px;
}
html::-webkit-scrollbar-thumb:hover{
    background: chocolate;
}
html{
    overflow-x: scroll;
}


body{
    background-color: ivory;
    margin: 0%;
    padding: 0;
}

header {
    height: 10vw;
    width: 100vw;
    max-width: 100%;
    background-color: white;
    padding: 2vw 2vw 0 2vw;
    z-index: 1;
    top: 0;
    box-shadow: 8px 6px 10px 8px gray;
    position: fixed;
}

.header img {
    width: 8vw;
    height: 8vw;
    border-radius: 100%;
    position: relative;
    bottom: 1vw;
}

.menu{
    display: none;/*menu shall not diplay for desktop modes*/
}

.header{
    /*The whole header sub. div*/
    position: relative;
    width: auto;
}

.nav{
    list-style-type: none;
    display: inline-grid;
    grid-template-columns: 6vw 12vw 12vw 6vw;
    gap: 3vw;
    width: auto;
    position: relative;
    bottom: 4vw;
}

.nav li a{
    text-decoration: underline;
    text-decoration-thickness: 5px;
    text-underline-offset: 10px;
    font-size: 30px;
    font-weight: bold;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: black;

}

.nav li a:hover{
    text-decoration-style: dotted;
    color: gray;
    font-size: 30px;
    text-underline-offset: 10px;
    text-decoration-thickness: 6px;
    background-color: rgba(240, 255, 255, 0.109);
}

.nav li .active{
    text-decoration-style: dotted;
    color: black;
    font-size: 32px;
    text-underline-offset: 10px;
    text-decoration-thickness: 7px;
    text-decoration-color:rgb(61, 63, 63);
}

.contact{
    float: right;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin-top: 3vw;
    border: solid 2px gray;
    padding: 4px;
    border-radius: 10px 10px 10px 10px;
}
.contact a{
    font-size: 25px;
    text-decoration: none;
    color: black;
}

.contact:hover{
    background-color: rgba(245, 245, 245, 0.616);
    box-shadow: wheat 3px 3px;
}

body > div:nth-child(2){
    margin-top: 40vh;
    margin-left: 3vw;
    font-size: 7vw;
    font-weight: bolder;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.WWA{
    margin: 5vw auto auto 3vw;
    display: grid;
    grid-template-columns: 20% 76%;
}

.WWA1{
    font-size: 2vw;
    font-family: monospace;
}

.WWA2 h3{
    font-size: 3.5vw;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    position: relative;
    bottom: 3.5vw;
    margin-bottom: 0;
}

.WWA2 p{
    font-size: 1.7vw;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    position: relative;
    bottom: 2vw;
    color: rgb(78, 77, 77);
}


.team{
    margin: 5vw auto auto 3vw;
    display: grid;
    grid-template-columns: 20% 76%;
}

.t1{
    font-size: 2.5vw;
    font-family: monospace;
    align-self: center;
}

.t2{
    font-size: 3.5vw;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    align-self: center;
    font-weight: 700;
}


.team2{
    display: flex;
    flex-direction: row;
    place-content: center;
    border-radius: 10%;
    margin-left: 3vw;
    width: 95%;
    justify-self: center;
    gap: 5%;
    margin-top: 10vh;
}

.team2 p{
    place-self: center;
    justify-self: center;
    font-size: 2vw;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    position: relative;
    color: rgb(78, 77, 77);
}

.team2 img{
    position: relative;
    border-radius: 10%;
    width: 30vw;
    height: 60vh;
}

.sales{
    margin: 5vw 3vw 0 3vw;
    display: grid;
    grid-template-columns: 30% 70%;
}

.pud{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2vw;
}

.pod{
    line-height: 4vw;
}

.pod strong{
    font-size: 3vw;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.pod{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2vw;
}

input[type=text], select{
    border: none;
    padding: 10px 5px 15px 5px;
    background-color: white;
    width: 20vw;
    height: 3vw;
    font-size: 1.5vw;
    border-bottom: solid 1px black;
}
input[type=text]:focus{
    border-bottom: solid 2px chocolate;
    padding: 3px 3px 7px 3px;
    background-color: whitesmoke;
    outline: 0em;
}
#error{
    color: red;
    font-size: small;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    margin: 0;
    padding: 0;
    height: 1vw;
    position: relative;
    top: -15px;
    font-size: 20px;
}

#submit{
    border-radius: 10px;
    width: 7vw;
    height: 2.7vw;
    background-color: brown;
    color: white;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-weight: bold;
    font-size: 17px;
    padding: 5px;
    margin-top: 1vw;
}

#submit:hover{
    background-color: white;
    color: brown;
}

footer{
    background-color: black;
    height: 30vw;
    margin-top: 4vw;
    padding: 20px;
    display: grid;
    grid-template-columns: 20% 70%;
}

footer img {
    width: 11vw;
    height: 11vw;
    border-radius: 100%;
    animation: rotate-360 8s linear infinite;
}

@keyframes rotate-360 {
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(360deg);
    }
}

.foot{
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    gap: 0vw;
    row-gap: 4vw;
    margin-top: 3vw;
}

.foot a{
    font-size: 25px;
    font-weight: bold;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    color: white;
    text-decoration-line: none;
}

.foot a:hover{
    text-decoration-style: dotted;
    color: cornsilk;
    font-size: 26px;
    text-underline-offset: 10px;
    text-decoration-thickness: 6px;
    width: auto;
}
.cop{
    border-top: white solid 7px;
    text-align: center;
    color: white;
    width: 110%;
    margin-top: 3vw;
    display: flex;
    align-items: stretch;
    flex-direction: column;
    grid-column: 1/3;
    font-size: 30px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    justify-content: center;
}
.side-nav{
    display: none;
}



@media screen and (max-width: 1026px) {
    
    .nav li a {
        font-size: 22px;
        text-underline-offset: 7px;
    }
    
    .nav li a:hover {
        font-size: 22px;
        text-decoration-thickness: 6px;
    }
    .nav li .active{
        font-size: 23px;
        text-underline-offset: 7px;
        text-decoration-thickness: 6px;
    }
    
    
    .contact a{
    font-size: 17px;
    }
    
    .sales{
        margin-top: 16vw;
    }
    #submit{
        font-size: 14px;
    }

    .foot{
        grid-template-columns: 25% 25% 28% 25%;
        gap: 2vw;
    }

    .foot a{
        font-size: 20px;
    }

    .foot a:hover{
        font-size: 21px;
    }

    #submit{
        font-family: Arial, Helvetica, sans-serif;
        margin-top: 0;
    }

    #error{
        font-size: 13px;
        top: -10px;
    }
}

@media screen and (max-width: 923px) {
    .nav li a {
        font-size: 17px;
        text-decoration-thickness: 4px;
    }
    .nav li a:hover{
        font-size: 17px;
        text-decoration-thickness: 4px;
    }
    .nav li .active{
        font-size: 18px;
        text-underline-offset: 5px;
        text-decoration-thickness: 4px;
    }
    .contact{
        padding: 2px;
        border:  solid 1px white;
        border-radius: 5px 5px 5px 5px;
    }
    .contact:hover{
        box-shadow: 2px 2px wheat;
    }
    .contact a{
        font-size: 14px;
    }

    html::-webkit-scrollbar{
        width: 5px;
    }
    #submit{
        font-size: 10px;
        text-align: center;
        border-radius: 7px;
        padding: 3px;
    }

    .pod{
        line-height: 5vw;
    }
    
    .foot{
        row-gap: 3vw;
    }

    .foot a{
        font-size: 15px;
    }

    .foot a:hover{
        font-size: 16px;
    }

    .cop{
        border-top: white solid 3px;
        font-size: 21px;
    }

    .sales{
        margin-top: 10vw;
    }

    .team2 img {
        height: 16em;
        width: 14em;
    }
    
    .team2 p {
        font-size: 2vw;
        font-family: "Parkinsans", sans-serif;
        position: relative;
        color: rgb(78, 77, 77);
    }

    
}

@media screen and (max-width: 500px) {
    .nav{
        display: none;
    }
    .contact{
        display: none;
    }
    #overlay{
        position: fixed;
        inset: 0;
        z-index: 1;
        background-color: rgba(0, 0, 0, 0.3);
        display: none;
    }

    .side-nav{
        width: 50vw;
        display: block;
        height: 189dvh;
        background-color: white;
        position: fixed;
        top: 0;
        right: -100%;
        z-index: 10;
        transition: right 0.8s ease-in-out;
        border-radius: 0% 0% 0% 0%;
    }
    .side-nav ul{
        list-style-type: none;
        padding: 0;
        margin: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .side-nav li:nth-child(1){
        align-self: flex-end;
        width: fit-content;
    }

    .menu{
        cursor: pointer;
        top: 15px;
        left: 10px;
        width: 30px;
        position: sticky;
        background-color: unset;
        color: azure;
        border-radius: 15%;
        padding: 2px;
        cursor: pointer;
        display: inline;
        float: right;
        font-family: Arial, Helvetica, sans-serif;
        border: none;
    }



    .side-nav li{
        width: 100%;
    }
    .side-nav li a{
        color: black;
        text-decoration: none;
        font-family: 'Quicksand' sans-serif;
        display: block;
        width: 100%;
        text-align: center;
        transition: all 0.5s ease-in-out;
        padding: 5px 0 5px 10px;
        text-align:left;
        border-radius: 5%;
    }

    .side-nav a:hover{
        background-color: brown;
        color: beige;
    }

    .side-nav .active{
        background-color: burlywood;
        color: brown;
    }

    .side-nav .active:hover{
        background-color: brown;
        color: beige;
    }

    h1{
        margin: 15vw auto auto 3vw;
    }
    .menu:hover{
        box-shadow: black 2px 2px;
    }
    .menutooltip{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 8px;
        color: black;
        background-color: white;
        border-radius: 15%;
        width: 14vw;
        padding: 2px;
        float: right;
        position: absolute;
        top: 37px;
        left: 70vw;
    }
    .cancel{
        background-color: unset;
        color: white;
        border: unset;
        font-size: 15px;
        font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    }

    header {
        height: 15vw;
        box-shadow: 8px 6px 10px 0px gray;
        position: fixed;
        width: 100%;
        top: -0.6vw;
        opacity: 1;
    }

    .header img {
        width: 12vw;
        height: 12vw;
        border-radius: 100%;
        position: relative;
        bottom: 1vw;
    }

    body > div:nth-child(2){
    margin-top: 20vh;
    }

    .WWA{
        grid-template-columns: 100%;
    }

    .WWA1{
        font-size: 4vw;
    }

    .WWA2 h3{
        font-size: 5.5vw;
    }

    .WWA2 p{
        font-size: 2.5vw;
        width: 98%;
    }

    .team {
        grid-template-columns: 100%;
        gap: 1vh;
    }
    
    .t1 {
        font-size: 5vw;
    }

    .t2{
        font-size: 5.5vw;
    }

    .team2{
        width: 75%;
        flex-direction: column;
        justify-self: flex-start;
        margin-top: 3vh;
    }

    .team2 img {
        height: 18em;
        width: 15em;
    }

    .team2 p {
        font-size: 3vw;
        align-self: flex-start;
    }

    .sales {
        margin-top: 20vw;
    }

    .sales{
        grid-template-columns: 100%;
        gap: 1vw;
    }

    .pod strong{
        font-size: 5vw;
    }

    .pod{
        font-size: 3vw;
        line-height: 6vw;
    }

    input[type=text], select{
        font-size: 2vw;
        padding: 10px 5px 15px 5px;
    }

    input[type=text]:focus{
        padding: 10px 5px 15px 5px;
    }

    #error {
        font-size: 9px;
        top: -5px;
    }

    #submit{
        width: 12vw;
        height: 5vw;
        margin-top: 2.9vw;
    }

    footer{
        height: 43vw;
        margin-top: 4vw;
    }

    .foot a{
        font-size: 8px;
    }

    .foot a:hover{
        font-size: 8px;
    }

    .cop{
        font-size: 15px;
    }

    .pud {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 4vw;
    }
}

@media screen and (max-width: 380px) {
    .WWA2 p {
        font-size: 3vw;
        width: 98%;
    }
    .sales {
        margin-top: 18vw;
    }

    .pud {
        font-size: 3vw;
     }

     #error {
        font-size: 8px;
        top: -3px;
    }
 
     #submit{
         margin-top: 3vw;
     }
 
     .foot a{
         font-size: 6px;
     }
 
     .foot a:hover{
         font-size: 6px;
     }
}
